.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _vim.InheritablePolicy: ../../../vim/InheritablePolicy.rst

.. _vim.dvs.KeyedOpaqueBlob: ../../../vim/dvs/KeyedOpaqueBlob.rst


vim.dvs.DistributedVirtualPort.VendorSpecificConfig
===================================================
  This data object type describes vendor specific configuration.
:extends: vim.InheritablePolicy_
:since: `vSphere API 4.0`_

Attributes:
    keyValue ([`vim.dvs.KeyedOpaqueBlob`_], optional):

       An opaque binary blob that stores vendor specific configuration.
